<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ChatContainerElement name="cgListItem1" height="80" itemselectedbkcolor="#FFf4f5f7" itemhotbkcolor="#FFf4f5f7">
    <HorizontalLayout inset="60,10,0,0" height="24">
		    <Control />
		    <VerticalLayout>
		    	  <HorizontalLayout name="hl_msg_tip" height="24" width="160" borderround="16,16,16,16" bkcolor="#FFe5e5e5">
		            <Label name="IText_time_r_memo" text="2018-08-15 13:08:21" height="24" align="center" textcolor="#FF606060" hottextcolor="#FF909090" font="0"></Label>
		        </HorizontalLayout>
		    </VerticalLayout>
		    <Control />
    </HorizontalLayout>
    <VerticalLayout name="cgListItemShowArea" inset="25,40,32,2"> 
     <RichEdit name="rhEdit_msg_memo" text="" multiline="true" hscrollbar="false" rich="false" textpadding="4,4,4,4" font="1"></RichEdit>
    </VerticalLayout> 
	</ChatContainerElement>	
</Window>
